Debian 安全报告

DSA-4832-1 chromium -- 安全更新

报告日期:
2021/01/16
受影响的软件:
chromium
可被袭击:
参考的安全性数据库:
在 Debian 臭虫追踪系统中: 臭虫 979533.
在 Mitre's CVE 的目录中: CVE-2020-15995, CVE-2020-16043, CVE-2021-21106, CVE-2021-21107, CVE-2021-21108, CVE-2021-21109, CVE-2021-21110, CVE-2021-21111, CVE-2021-21112, CVE-2021-21113, CVE-2021-21114, CVE-2021-21115, CVE-2021-21116.
更详尽的信息:

Chromium web浏览器中发现多个安全问题,可能导致执行任意代码、拒绝服务或信息泄露。

在稳定版(buster)中,此问题已被修复于版本 87.0.4280.141-0.1~deb10u1。

我们建议您升级您的 chromium 软件包。

查看关于 chromium 的详细信息, 请访问其安全追踪页面 https://security-tracker.debian.org/tracker/chromium